<?xml version="1.0" encoding="UTF-8"?>
<ruleset name="reglas1" xmlns="http://pmd.sf.net/ruleset/1.0.0"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://pmd.sf.net/ruleset/1.0.0 http://pmd.sf.net/ruleset_xml_schema.xsd"
	xsi:noNamespaceSchemaLocation="http://pmd.sf.net/ruleset_xml_schema.xsd">
	<description>Reglas de calidad para el código fuente de aplicaciones IAM en el momento del despliegue</description>
	
  <rule ref="rulesets/controversial.xml/DoNotCallGarbageCollectionExplicitly">
		<priority>1</priority>
  </rule>

  <rule ref="rulesets/logging-java.xml/AvoidPrintStackTrace">
		<priority>1</priority>
  </rule>
  
</ruleset>
